<?php
include('connection.php');
$department_name=$_GET['dept_name'];
//echo $department_name;
$sub_department_name=$_GET['sub_dept_name'];
$emp_welf_sub=$_GET['emp_welf_sub'];

//echo $emp_welf_sub;
//echo $vname;
//$res1="SELECT * FROM `purchase_order` where vendor_code ='$vname'";
$res1="SELECT * FROM `main_dept_category` where dept_name ='$department_name'";
//echo $res1;
$result1=mysqli_query($GLOBALS["___mysqli_ston"], $res1) OR DIE ("Query Failed :" . mysqli_error($GLOBALS["___mysqli_ston"]));
	   													echo '<option value="">--select--</option>';
while($rw2=mysqli_fetch_assoc($result1))
{
	
	//$dept=$rw2['dept_sub_category'];
	//echo $dept;
	
	$depart_id=$rw2['dept_id'];
		//	echo '<option value="'.$rw2['dept_id'].'">'.$rw2['dept_id'].'</option>';
			
$res11="SELECT * FROM `samanya_prashasan_sub`";
//echo $res1;
$result11=mysqli_query($GLOBALS["___mysqli_ston"], $res11) OR DIE ("Query Failed :" . mysqli_error($GLOBALS["___mysqli_ston"]));

        while($rw22=mysqli_fetch_assoc($result11))
        {	
        $dept_name=$rw22['sub_prashasan'];	
       // echo	 $dept_name;
						echo '<option value="'.$dept_name.'">'.$dept_name.'</option>';
			
			
			
			     }
			     
			    
			     
			     
}

?>